@charset "utf-8";
/* CSS Document */

body 	{	background-image:url(jorvijhl_sivustopohjatausta.gif);
		 	background-repeat:no-repeat;
		 
}

#wrapper {	width:800px;
			height:700px;			
			margin-left:auto;
			margin-right:auto;
			margin-top:45px;
}

img 	{	border:none;

}

otsikko:hover {text-decoration:none;
				color:#333;
				
}


#navigaatiopohja {	width:600px;
					height: 35px;					
					margin-top:20px;
}


.navigaationteksti{	font-family:Arial, Helvetica, sans-serif;
					font-size:16px;
					font-style:normal;
					color:#333;
					font-weight:100px;
					
}

#navigaatiopohja a:hover		{text-decoration:underline;
								color:#4cb1e0;
			
}


.sisaltoalue {		width:800 px;
					min-height:450px;

}



.leipateksti {	width:500px;
				min-height:180px;
				margin-top:50px;
				padding-top:20px;
				padding-right:20px;
				padding-bottom:20px;
				padding-left:20px;
				background-color:E9967A;
				background-position:center;
				background-size:contain;
				border-color:#28abe3;
				border-style:solid;
				border-width:medium;
				font-family:Verdana, Geneva, sans-serif;
				font-size:14px;
				font-weight:200px;
				
}

#tyhjatila	{	width:800px;
				height: 100px;
				
}

#linkit		{	font-weight:200;

}
			

#footer {		width:600px;
				height:40px;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:16px;
				font-style:normal;
				font-weight:100px;
				padding-top:10px;
				background-color:transparent;
}
		 
a			{	text-decoration:none;
				color:#333;
					

}

a:visited   {	color:#333;
				text-decoration:none;
				
}
			
#laskuri	{	font:Georgia, "Times New Roman", Times, serif;
				font-size:10px;
				
}

























</wrapper>